@charset "UTF-8";
/* 
Theme Name:	Twenty Eleven Child
Description: Tumbeela Child Theme
Author: Jacquie Sprott Red Ripple Design
Template: twentyeleven
Version: 1.0
 */

@import url("../twentyeleven/style.css");
 
footer {
	background: #ffffff;
}

h1,h2 {
	color: #50aa34;
}

#site-generator {
	display: none;	
}